<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/an12-base.xml">

  <sim>

    <description>Antonov An 12 (YASim)</description>
    <authors>
      <author n="0">
        <name>BARANGER Emmanuel (3D/FDM)</name>
      </author>
      <author n="1">
        <name>Firefly (3D Improvment)</name>
      </author>
      <author n="2">
        <name>HerbyW (Instrumentation)</name>
      </author>
    </authors>

    <aircraft-version>2.5</aircraft-version>
    <status>Beta</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/an12-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 3 </systems>
      <cockpit  type="int"> 3 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/an12-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/an12-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/an12-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/an12-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/an12-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/an12-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/an12-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>antonov</tag>
      <tag>transport</tag>
      <tag>cargo</tag>
      <tag>1950s</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>high-wing</tag>
      <tag>tricycle</tag>
      <tag>retractable-gear</tag>
      <tag>four-engine</tag>
      <tag>turboprop</tag>
      <tag>variable-pitch</tag>
      <tag>ifr</tag>
      <tag>compositor</tag>
    </tags>

  </sim>

</PropertyList>
